install.packages("RSentiment")
library(RSentiment)

calculate_total_presence_sentiment(c("The meal was excellent", "The service was bad!", "The wine was too expensive.", "The parking was horrible", "The service was awesome."))
calculate_sentiment(c("The meal was excellent", "The service was bad!", "The wine was too expensive.", "The parking was horrible", "The service was awesome."))
calculate_score(c("The meal was excellent", "The service was bad!", "The wine was too expensive.", "The parking was horrible", "The service was awesome."))
